#wrap #main #content #big-title {
	padding-top:15px;
	height:52px;
}
#footer .one-third dd {
	width:290px;
}
form input.buy_btn,
form input.rent_btn{
    padding: 0px 4px 0px;
	border:none;
}
body #content h1 .to-right {
	margin-top:-35px;
	padding-top:0 !important;
}
.sel-box .sel-text{
	height:19px;
}
/*special for select in ie 7*/
body.home #main #content #right #quick-search .price select {
	width:111px;
}
body.home #main #content #right #quick-search .bbc select {
	width:68px;
}
body.listings #content #refine-search .refine-bar .type, 
body.listings #content #refine-search .refine-bar .suburb-mid{
	width:124px;
}
body.listings #content #refine-search .refine-bar select {
	height:28px;
}
/*menu*/
.menu li li {
	margin-top:-1px;
}
/*header*/
body.brochure #header dl{
	height:27px;
}

/*home*/
body.home #main #content #slideshow-box #quick-search {
	background:rgba(0,0,0,0.8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000, endColorstr=#80000000);
}
body.home #main #content #right #quick-search .top-bar .bar .repeat {
    width: 181px;
}
body.home #main #content #right #quick-search .submit .list_search_btn,
body.home #main #content #right #quick-search .submit .map_search_btn{
	width:109px;
}
body.home #main #content #pow {
	padding-bottom:20px;
}
body.home #quick_search_form .price {
	z-index:51;
	position:relative;
}
body.home .sel-box .sel-text {
	padding-top:0;
}
body.home #main #content #tools {
	margin-top:-20px;
}
/*listings*/
body.listings #content form input.refine_btn {
	margin-top:-5px;
	width:120px;
}
body.listings #content .listview {
	margin-top:-13px;
}
body.listings #content .listing-nav-ordering .found {
	line-height:17px;
}
body.listings #content .listview>ul>li .info .tools ul.proj-button {
	margin-top:65px;
}
/*property alert*/
body.alert #content .tabs .tab-content form input.mid {
	width:251px;
}
body.alert #content #free-text #login form .login_btn{
	margin-left:67px;
	margin-top:-15px;
	width:70px;
}
/*brochure*/
body.brochure #content {
	padding-bottom:10px;
}
body.brochure #header img {
	margin-bottom:-3px;
}
body.brochure #right>dl>dt, body.brochure #right>dl>dd {
	width:228px !important;
}
/*details*/
body.details #content #right #overview dl {
	min-height:15px;
}
body.details #content #right #overview dl dt {
	padding-top:2px;
}
/*tenancy app*/
body.cms #tenancy_steps_list dd {
	width:800px;
}
/*testinomial*/
body.testimonials #content .testimonial {
	width:885px;
}
body.testimonials #content .listing-nav-ordering {
	height:20px;
}
body.testimonials #content .bottom.listing-nav-ordering {
	padding-top:15px;
}
/*contact*/
body.contact #tab-container > ul.tabs li.active span.indicate {
	bottom:-11px;
}
/*calculator*/
body.cms #tab-container .tab-content.stamp-duty form div label, body.cms #tab-container .tab-content.stamp-duty form div input {
	width:108px;
	margin-right:10px;
}
/*profile*/
body.profiles #content #listings .listview{
	margin-top:-13px;
}
body.profiles #content #testimonials .testimonial {
	width:885px;
}
body.profiles #content #testimonials .listing-nav-ordering {
	height:15px;
}
/*details*/
body.details #content #right #overview dl{
	min-height:15px;
}